Security Lab

Stored Межсайтовый скриптинг в Knight Lab Timeline plugin for WordPress

Дата публикации:10.07.2020
Всего просмотров:808
Опасность:
Низкая
Наличие исправления: Да
Количество уязвимостей:1
CVSSv3.1 рейтинг: 6.4 [CVSS:3.1/AV:N/AC:L/PR:L/UI:N/S:C/C:L/I:L/A:N/E:U/RL:O/RC:C]
CVE ID: CVE-2020-15092
Вектор эксплуатации: Удаленная
Воздействие: Межсайтовый скриптинг
Обход ограничений безопасности
CWE ID: Нет данных
Наличие эксплоита: Нет данных
Уязвимые продукты: Knight Lab Timeline
Уязвимые версии: Knight Lab Timeline версии 3.6.3.0, 3.6.2.0, 3.6.0.0, 3.5.4.0, 3.4.0.0, 3.3.16.0, 3.3.15.0, 3.3.14.0, 3.3.13.0, 3.3.11.2, 3.3.11.1, 3.3.11.0, 3.3.10.0, 2.35.6.0, 2.35.5.0, 2.35.4.0, 2.35.3.0, 2.35.2.0, 2.35.1.0, 2.35.0.0, 2.34.1.0, 2.34.0.0, 2.33.1.0, 2.33.0.0, 2.32.0.0, 2.31.0.0, 2.30.0.0, 2.28.1.2
Описание:

Stored Межсайтовый скриптинг в Knight Lab Timeline plugin for WordPress

URL производителя: https://profiles.wordpress.org/nuknightlab
Решение: Установите исправление с сайта производителя.
Ссылки: https://www.cybersecurity-help.cz/vdb/SB2020071006